Name: kron4ek-wine-8.15-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.15-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.15/wine-8.15-amd64.tar.xz
  file_checksum: 932480a9cc5fc70a3aa4de46184605f9
  file_size: 55342544
  rename: wine-8.15-amd64.tar.xz
Post:
- action: rename
  source: wine-8.15-amd64
  dest: kron4ek-wine-8.15-amd64
